/* #Media Queries
================================================== */

/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
}

/* Larger than 1024px */
@media only screen and (min-width: 1220px) {
    .container_24_a_little_wider {
        width: 1200px !important;
    }
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1023px) {

    /* Header */
    .apply_online {
        width: 240px;
        height: 44px;
        margin-right: 12px;
    }

    .apply_online:hover, .apply_online.apply_online_active {
        background-position: center -44px;
    }

    .header_quote_hover_container {
        width: 240px;
        top: 74px;
        left: 0px;
    }

    #result_repayment .cursive_font {
        font-size: 40px;
    }
}

@media only screen and (max-width: 1210px) {
    .sticky_sidebar_right {
        display: none;
    }
}

@media only screen and (max-width: 1088px) {
    .sticky_sidebar {
        display: none;
    }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    /* Widgets */
    .widget_form_input {
        width: 100%;
    }

    body.dealers .padding_sides {
        padding: 0 12px;
    }

    /* Header */
    #header {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #header a.logo {
        width: 222px;
    }

    /* Navigation Menu */
    #navigation {
        margin: 20px 0 15px;
    }

    #mainNav li a {
        font-size: 12px;
        line-height: 15px;
    }

    #mainNav > li > a {
        text-align: center;
        max-width: 73px;
        display: table-cell;
        vertical-align: middle;
        height: 59px;
        padding: 0 8px;
        font-size: 11px;
    }

    /* Hero Banner home page */
    .banner_text {
        background-size: 100% 100%;
        padding: 20px 100px 0 20px;
    }

    .banner_text h2 {
        font-size: 29px;
        line-height: 30px;
    }

    .banner_text h2 span {
        font-size: 31px;
        line-height: 32px;
    }

    .flexslider {
        overflow: hidden;
    }

    .flexslider .slides img {
        margin-right: -70px;
    }

    /* Home Products */
    .home_products_banner_content h2 {
        font-size: 22px;
        line-height: 28px;
    }

    .home_products_banner_content h2 span {
        font-size: 24px;
    }

    /* Sidebar */
    #sidebar {
        width: 170px;
    }

    .main_content_container {
        background-position: 114% 100%;
    }
	.loan_calculator_form {
    padding            : 70px 22px;}
	.dealer_popup_content .loan_calculator_form {
    padding            : 16px 22px;}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    body {
        background-position: center -69px;
    }

    html, body {
        font-size: 14px;
        line-height: 20px;
    }

    .rounded_top, .rounded_top_left, .rounded_top_right {
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
    }

    #homePage #menu_mobile {
        display : none;
    }

    .padding_sides_mobile {
        padding: 0 22px !important;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    .form_label {
        width   : auto;
        padding : 0;
    }

    .form_required {
        width   : 5%;
        padding : 5px 0 0 10px;
    }

    .form_field {
        width      : 100%;
        float      : none;
        margin-top : 0;
    }

    /* Footer */
    .footerNav {
        text-align: center;
    }

    .text_align_center_mobile {
        text-align: center !important;
    }

    .phone_half {
        display: block;
        float: left;
        width: 46% !important;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }

    .footer_menu .phone_half:nth-child(5) {
        width: 100% !important;
    }

    .footer_menu .phone_half {
        margin-bottom: 40px;
    }

    .footer_menu .phone_half:nth-child(odd) {
        clear: left;
    }

    /* Header */
    #header {
        height: 75px;
        padding: 0;
        margin-bottom: 0;
        background: #FFF;
        -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
        box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    }

    #header a.logo {
        height: 50px;
        width: 180px;
        background-size: 100% auto;
        float: left;
        margin: 17px 0 0;
    }

    .mobile_header_call {
        border-top: 1px solid #187EB4;
        border-bottom: 1px solid #187EB4;
    }

    .header_phone_number a, .header_phone_number a:hover, .header_phone_number a:link, .header_phone_number a:active, .header_phone_number a:visited {
        color: #fff;
    }

    .apply_online {
        width: 220px;
        height: 38px;
        border-radius: 4px;
    }

    .apply_online:hover, .apply_online.apply_online_active {
        background-position: center -41px;
    }

    /* Home Page Banner */
    #homeBanner {
        min-height: inherit;
    }

    .flexslider .slides img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }

    .banner_text {
        width: 100%;
        background: #4d85c5;
        position: relative;
        padding: 20px;
        height: 100%;
    }

    .flex-control-nav {
        right: 2%;
        text-align: right;
        display: none;
    }

    .flex-control-paging li a {
        text-indent: 9999px;
    }

    /* Calculator */
    .loan_calculator_form .form_label,
    .loan_calculator_form .form_field {
        width: 100%;
        text-align: left;
    }

    .loan_calculator_form .form_required {
        display: none;
    }

    .loan_calculator_form,
    .loan_calculator_result {
        width: 100%;
        position: relative;
        -moz-border-radius: 0;
        -o-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        height: 100%;
        padding: 44px 22px;
    }

    /* Application Form */
    .online_application_form {
        padding-top: 22px !important;
        padding-bottom: 22px !important;
    }

    .online_application_form {
        border: 0;
    }

    .dealer_popup_header_logo img,
    .dealer_popup_header_logo:last-child img {
        position: relative;
        margin: 10px auto;
        width: 70%;
    }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    .half_mobile_landscape {
        width: 50%;
        float: left;
    }

    /* Widgets */
    .home_products_banner_content .button {
        margin-top: 10px;
    }

    .apply_online_widget_title {
        padding-top: 10px;
    }

    .apply_online_widget_content {
        padding: 5px 10px;
    }

    .widget_form_row label {
        display: none;
    }

    .widget_form_row {
        width: 50%;
        padding: 0px 0 3px;
        float: left;
    }

    .widget_form_input {
        width: 90%;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    /* Home Page */
    .home_products_banner {
        width: 100%;
        display: block;
        float: left;
    }

    .home_products_banner_alt {
        background: #fff;
    }

    .home_products_banner:nth-child(even) {
        background: #D8E1E3;
    }

    .banner_text h2 {
        font-size: 22px;
        line-height: 24px;
    }

    .banner_text h2 span {
        font-size: 24px;
        line-height: 26px;
    }

}

@media only screen and (max-width: 1075px) {
    .flex-direction-nav {
        display: none;
    }
}

@media only screen and (max-width: 450px) {

    .mobile_header_call .header_phone_number {
        padding: 0;
    }

    .mobile_header_call {
        height: 107px;
        line-height: 60px;
    }
}
